Wednesday, August 1, 2012

No rule to make target `/usr/lib64/perl5/CORE/config.h', needed by `Makefile'


While i was trying to install an application using Makefile.PL it returns an error below.



[root@shizune ExtUtils-MakeMaker-6.62]# perl Makefile.PL
Using included version of JSON::PP (2.27104) because it is not already installed.
Using included version of File::Copy::Recursive (0.38) because it is not already installed.
Using included version of CPAN::Meta::YAML (0.003) because it is not already installed.
Using included version of ExtUtils::Manifest (1.58) as it is newer than the installed version (1.56).
Using included version of JSON::PP::Compat5006 (1.09) because it is not already installed.
Using included version of version (0.88) as it is newer than the installed version (0.77).
Using included version of CPAN::Meta (2.112150) because it is not already installed.
Using included version of Parse::CPAN::Meta (1.4401) because it is not already installed.
Using included version of Version::Requirements (0.101020) because it is not already installed.
Writing Makefile for ExtUtils::MakeMaker
Writing MYMETA.yml and MYMETA.json


[root@shizune ExtUtils-MakeMaker-6.62]# make
make: *** No rule to make target `/usr/lib64/perl5/CORE/config.h', needed by `Makefile'.  Stop.


Solution:


Check if the perl-devel was installed. If not try installing it then your problem is solved.



[root@shizune mytop-1.6]#  rpm -qa | grep perl-devel
perl-devel-5.10.1-127.el6.x86_64
[root@shizune mytop-1.6]#




[root@shizune ExtUtils-MakeMaker-6.62]# yum --enablerepo=remi install perl-devel
Loaded plugins: fastestmirror, security
Loading mirror speeds from cached hostfile
 * base: centos.ipserverone.com
 * extras: centos.ipserverone.com
 * remi: rpms.famillecollet.com
 * updates: centoso4.centos.org
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package perl-devel.x86_64 4:5.10.1-127.el6 will be installed
--> Processing Dependency: perl = 4:5.10.1-127.el6 for package: 4:perl-devel-5.10.1-127.el6.x86_64
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-127.el6.x86_64
--> Processing Dependency: perl(ExtUtils::MakeMaker) for package: 4:perl-devel-5.10.1-127.el6.x86_64
--> Processing Dependency: perl(ExtUtils::Installed) for package: 4:perl-devel-5.10.1-127.el6.x86_64
--> Running transaction check
---> Package perl.x86_64 4:5.10.1-119.el6_1.1 will be updated
--> Processing Dependency: perl = 4:5.10.1-119.el6_1.1 for package: 1:perl-Module-Pluggable-3.90-119.el6_1.1.x86_64
--> Processing Dependency: perl = 4:5.10.1-119.el6_1.1 for package: 3:perl-version-0.77-119.el6_1.1.x86_64
--> Processing Dependency: perl = 4:5.10.1-119.el6_1.1 for package: 1:perl-Pod-Simple-3.13-119.el6_1.1.x86_64
--> Processing Dependency: perl = 4:5.10.1-119.el6_1.1 for package: 1:perl-Pod-Escapes-1.04-119.el6_1.1.x86_64
--> Processing Dependency: perl = 4:5.10.1-119.el6_1.1 for package: 4:perl-libs-5.10.1-119.el6_1.1.x86_64
---> Package perl.x86_64 4:5.10.1-127.el6 will be an update
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 will be installed
--> Processing Dependency: perl(Test::Harness) for package: perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 will be installed
--> Running transaction check
---> Package perl-Module-Pluggable.x86_64 1:3.90-119.el6_1.1 will be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-127.el6 will be an update
---> Package perl-Pod-Escapes.x86_64 1:1.04-119.el6_1.1 will be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-127.el6 will be an update
---> Package perl-Pod-Simple.x86_64 1:3.13-119.el6_1.1 will be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-127.el6 will be an update
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 will be installed
---> Package perl-libs.x86_64 4:5.10.1-119.el6_1.1 will be updated
---> Package perl-libs.x86_64 4:5.10.1-127.el6 will be an update
---> Package perl-version.x86_64 3:0.77-119.el6_1.1 will be updated
---> Package perl-version.x86_64 3:0.77-127.el6 will be an update
--> Finished Dependency Resolution


Dependencies Resolved


==================================================================================================================================================================
 Package                                          Arch                            Version                                     Repository                     Size
==================================================================================================================================================================
Installing:
 perl-devel                                       x86_64                          4:5.10.1-127.el6                            base                          421 k
Installing for dependencies:
 perl-ExtUtils-MakeMaker                          x86_64                          6.55-127.el6                                base                          291 k
 perl-ExtUtils-ParseXS                            x86_64                          1:2.2003.0-127.el6                          base                           43 k
 perl-Test-Harness                                x86_64                          3.17-127.el6                                base                          229 k
Updating for dependencies:
 perl                                             x86_64                          4:5.10.1-127.el6                            base                           10 M
 perl-Module-Pluggable                            x86_64                          1:3.90-127.el6                              base                           38 k
 perl-Pod-Escapes                                 x86_64                          1:1.04-127.el6                              base                           30 k
 perl-Pod-Simple                                  x86_64                          1:3.13-127.el6                              base                          210 k
 perl-libs                                        x86_64                          4:5.10.1-127.el6                            base                          576 k
 perl-version                                     x86_64                          3:0.77-127.el6                              base                           49 k


Transaction Summary
==================================================================================================================================================================
Install       4 Package(s)
Upgrade       6 Package(s)


Total download size: 12 M
Is this ok [y/N]: y
Downloading Packages:
(1/10): perl-5.10.1-127.el6.x86_64.rpm                                                                                                     |  10 MB     00:10
(2/10): perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64.rpm                                                                                    | 291 kB     00:00
(3/10): perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64.rpm                                                                                  |  43 kB     00:00
(4/10): perl-Module-Pluggable-3.90-127.el6.x86_64.rpm                                                                                      |  38 kB     00:00
(5/10): perl-Pod-Escapes-1.04-127.el6.x86_64.rpm                                                                                           |  30 kB     00:00
(6/10): perl-Pod-Simple-3.13-127.el6.x86_64.rpm                                                                                            | 210 kB     00:01
(7/10): perl-Test-Harness-3.17-127.el6.x86_64.rpm                                                                                          | 229 kB     00:00
(8/10): perl-devel-5.10.1-127.el6.x86_64.rpm                                                                                               | 421 kB     00:02
(9/10): perl-libs-5.10.1-127.el6.x86_64.rpm                                                                                                | 576 kB     00:01
(10/10): perl-version-0.77-127.el6.x86_64.rpm                                                                                              |  49 kB     00:00
------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                             592 kB/s |  12 MB     00:20
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating   : 1:perl-Pod-Escapes-1.04-127.el6.x86_64                                                                                                        1/16
  Updating   : 4:perl-libs-5.10.1-127.el6.x86_64                                                                                                             2/16
  Updating   : 1:perl-Pod-Simple-3.13-127.el6.x86_64                                                                                                         3/16
  Updating   : 3:perl-version-0.77-127.el6.x86_64                                                                                                            4/16
  Updating   : 1:perl-Module-Pluggable-3.90-127.el6.x86_64                                                                                                   5/16
  Updating   : 4:perl-5.10.1-127.el6.x86_64                                                                                                                  6/16
  Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64                                                                                               7/16
  Installing : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64                                                                                                   8/16
  Installing : 4:perl-devel-5.10.1-127.el6.x86_64                                                                                                            9/16
  Installing : perl-Test-Harness-3.17-127.el6.x86_64                                                                                                        10/16
  Cleanup    : 1:perl-Pod-Escapes-1.04-119.el6_1.1.x86_64                                                                                                   11/16
  Cleanup    : 1:perl-Pod-Simple-3.13-119.el6_1.1.x86_64                                                                                                    12/16
  Cleanup    : 3:perl-version-0.77-119.el6_1.1.x86_64                                                                                                       13/16
  Cleanup    : 4:perl-libs-5.10.1-119.el6_1.1.x86_64                                                                                                        14/16
  Cleanup    : 4:perl-5.10.1-119.el6_1.1.x86_64                                                                                                             15/16
  Cleanup    : 1:perl-Module-Pluggable-3.90-119.el6_1.1.x86_64                                                                                              16/16


Installed:
  perl-devel.x86_64 4:5.10.1-127.el6


Dependency Installed:
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6          perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6          perl-Test-Harness.x86_64 0:3.17-127.el6


Dependency Updated:
  perl.x86_64 4:5.10.1-127.el6       perl-Module-Pluggable.x86_64 1:3.90-127.el6  perl-Pod-Escapes.x86_64 1:1.04-127.el6  perl-Pod-Simple.x86_64 1:3.13-127.el6
  perl-libs.x86_64 4:5.10.1-127.el6  perl-version.x86_64 3:0.77-127.el6


Complete!








[root@shizune ExtUtils-MakeMaker-6.62]# perl Makefile.PL
Using included version of JSON::PP (2.27104) because it is not already installed.
Using included version of File::Copy::Recursive (0.38) because it is not already installed.
Using included version of CPAN::Meta::YAML (0.003) because it is not already installed.
Using included version of ExtUtils::Manifest (1.58) as it is newer than the installed version (1.56).
Using included version of JSON::PP::Compat5006 (1.09) because it is not already installed.
Using included version of version (0.88) as it is newer than the installed version (0.77).
Using included version of CPAN::Meta (2.112150) because it is not already installed.
Using included version of Parse::CPAN::Meta (1.4401) because it is not already installed.
Using included version of Version::Requirements (0.101020) because it is not already installed.
Writing Makefile for ExtUtils::MakeMaker
Writing MYMETA.yml and MYMETA.json
[root@shizune ExtUtils-MakeMaker-6.62]# make
cp inc/ExtUtils/Manifest.pm blib/lib/ExtUtils/Manifest.pm
cp inc/File/Copy/Recursive.pm blib/lib/File/Copy/Recursive.pm
cp lib/ExtUtils/MM_VOS.pm blib/lib/ExtUtils/MM_VOS.pm
cp lib/ExtUtils/Mksymlists.pm blib/lib/ExtUtils/Mksymlists.pm
cp lib/ExtUtils/MM.pm blib/lib/ExtUtils/MM.pm
cp inc/JSON/PP.pm blib/lib/JSON/PP.pm
cp lib/ExtUtils/MM_UWIN.pm blib/lib/ExtUtils/MM_UWIN.pm
cp lib/ExtUtils/testlib.pm blib/lib/ExtUtils/testlib.pm
cp lib/ExtUtils/MM_DOS.pm blib/lib/ExtUtils/MM_DOS.pm
cp lib/ExtUtils/MM_Cygwin.pm blib/lib/ExtUtils/MM_Cygwin.pm
cp inc/version/vpp.pm blib/lib/version/vpp.pm
cp lib/ExtUtils/MM_Win95.pm blib/lib/ExtUtils/MM_Win95.pm
cp lib/ExtUtils/Liblist.pm blib/lib/ExtUtils/Liblist.pm
cp lib/ExtUtils/MM_Darwin.pm blib/lib/ExtUtils/MM_Darwin.pm
cp lib/ExtUtils/MM_AIX.pm blib/lib/ExtUtils/MM_AIX.pm
cp lib/ExtUtils/Liblist/Kid.pm blib/lib/ExtUtils/Liblist/Kid.pm
cp lib/ExtUtils/Mkbootstrap.pm blib/lib/ExtUtils/Mkbootstrap.pm
cp lib/ExtUtils/MakeMaker/FAQ.pod blib/lib/ExtUtils/MakeMaker/FAQ.pod
cp inc/ExtUtils/MANIFEST.SKIP blib/lib/ExtUtils/MANIFEST.SKIP
cp lib/ExtUtils/MM_NW5.pm blib/lib/ExtUtils/MM_NW5.pm
cp lib/ExtUtils/MM_OS2.pm blib/lib/ExtUtils/MM_OS2.pm
cp lib/ExtUtils/MakeMaker.pm blib/lib/ExtUtils/MakeMaker.pm
cp inc/version.pm blib/lib/version.pm
cp inc/CPAN/Meta/Feature.pm blib/lib/CPAN/Meta/Feature.pm
cp inc/version/Internals.pod blib/lib/version/Internals.pod
cp lib/ExtUtils/MM_Unix.pm blib/lib/ExtUtils/MM_Unix.pm
cp inc/JSON/PP/Boolean.pm blib/lib/JSON/PP/Boolean.pm
cp lib/ExtUtils/MM_Win32.pm blib/lib/ExtUtils/MM_Win32.pm
cp inc/CPAN/Meta/Spec.pm blib/lib/CPAN/Meta/Spec.pm
cp inc/CPAN/Meta/History.pm blib/lib/CPAN/Meta/History.pm
cp lib/ExtUtils/MY.pm blib/lib/ExtUtils/MY.pm
cp lib/ExtUtils/MM_MacOS.pm blib/lib/ExtUtils/MM_MacOS.pm
cp lib/ExtUtils/MM_VMS.pm blib/lib/ExtUtils/MM_VMS.pm
cp lib/ExtUtils/MM_BeOS.pm blib/lib/ExtUtils/MM_BeOS.pm
cp lib/ExtUtils/MakeMaker/Tutorial.pod blib/lib/ExtUtils/MakeMaker/Tutorial.pod
cp inc/CPAN/Meta/YAML.pm blib/lib/CPAN/Meta/YAML.pm
cp lib/ExtUtils/MM_QNX.pm blib/lib/ExtUtils/MM_QNX.pm
cp inc/CPAN/Meta/Converter.pm blib/lib/CPAN/Meta/Converter.pm
cp lib/ExtUtils/Command/MM.pm blib/lib/ExtUtils/Command/MM.pm
cp lib/ExtUtils/MakeMaker/Config.pm blib/lib/ExtUtils/MakeMaker/Config.pm
cp inc/JSON/PP/Compat5006.pm blib/lib/JSON/PP/Compat5006.pm
cp inc/CPAN/Meta.pm blib/lib/CPAN/Meta.pm
cp inc/Parse/CPAN/Meta.pm blib/lib/Parse/CPAN/Meta.pm
cp inc/CPAN/Meta/Prereqs.pm blib/lib/CPAN/Meta/Prereqs.pm
cp inc/Version/Requirements.pm blib/lib/Version/Requirements.pm
cp inc/CPAN/Meta/Validator.pm blib/lib/CPAN/Meta/Validator.pm
cp inc/version.pod blib/lib/version.pod
cp lib/ExtUtils/MM_Any.pm blib/lib/ExtUtils/MM_Any.pm
cp bin/instmodsh blib/script/instmodsh
/usr/bin/perl "-Iblib/arch" "-Iblib/lib" -MExtUtils::MY -e 'MY->fixin(shift)' -- blib/script/instmodsh
Manifying blib/man1/instmodsh.1
Manifying blib/man3/ExtUtils::Manifest.3pm
Manifying blib/man3/File::Copy::Recursive.3pm
Manifying blib/man3/ExtUtils::MM_VOS.3pm
Manifying blib/man3/ExtUtils::Mksymlists.3pm
Manifying blib/man3/ExtUtils::MM.3pm
Manifying blib/man3/JSON::PP.3pm
Manifying blib/man3/ExtUtils::MM_UWIN.3pm
Manifying blib/man3/ExtUtils::testlib.3pm
Manifying blib/man3/ExtUtils::MM_DOS.3pm
Manifying blib/man3/ExtUtils::MM_Cygwin.3pm
Manifying blib/man3/ExtUtils::MM_Win95.3pm
Manifying blib/man3/ExtUtils::Liblist.3pm
Manifying blib/man3/ExtUtils::MM_Darwin.3pm
Manifying blib/man3/ExtUtils::MM_AIX.3pm
Manifying blib/man3/ExtUtils::Mkbootstrap.3pm
Manifying blib/man3/ExtUtils::MakeMaker::FAQ.3pm
Manifying blib/man3/ExtUtils::MM_NW5.3pm
Manifying blib/man3/ExtUtils::MM_OS2.3pm
Manifying blib/man3/ExtUtils::MakeMaker.3pm
Manifying blib/man3/CPAN::Meta::Feature.3pm
Manifying blib/man3/version::Internals.3pm
Manifying blib/man3/ExtUtils::MM_Unix.3pm
Manifying blib/man3/JSON::PP::Boolean.3pm
Manifying blib/man3/ExtUtils::MM_Win32.3pm
Manifying blib/man3/CPAN::Meta::Spec.3pm
Manifying blib/man3/CPAN::Meta::History.3pm
Manifying blib/man3/ExtUtils::MY.3pm
Manifying blib/man3/ExtUtils::MM_MacOS.3pm
Manifying blib/man3/ExtUtils::MM_VMS.3pm
Manifying blib/man3/ExtUtils::MM_BeOS.3pm
Manifying blib/man3/ExtUtils::MakeMaker::Tutorial.3pm
Manifying blib/man3/ExtUtils::MM_QNX.3pm
Manifying blib/man3/CPAN::Meta::YAML.3pm
Manifying blib/man3/CPAN::Meta::Converter.3pm
Manifying blib/man3/ExtUtils::Command::MM.3pm
Manifying blib/man3/JSON::PP::Compat5006.3pm
Manifying blib/man3/ExtUtils::MakeMaker::Config.3pm
Manifying blib/man3/CPAN::Meta.3pm
Manifying blib/man3/CPAN::Meta::Prereqs.3pm
Manifying blib/man3/Parse::CPAN::Meta.3pm
Manifying blib/man3/CPAN::Meta::Validator.3pm
Manifying blib/man3/Version::Requirements.3pm
Manifying blib/man3/version.3pm
Manifying blib/man3/ExtUtils::MM_Any.3pm




[root@shizune ExtUtils-MakeMaker-6.62]# make install
Installing /usr/share/perl5/version.pm
Installing /usr/share/perl5/version.pod
Installing /usr/share/perl5/Parse/CPAN/Meta.pm
Installing /usr/share/perl5/Version/Requirements.pm
Installing /usr/share/perl5/CPAN/Meta.pm
Installing /usr/share/perl5/CPAN/Meta/YAML.pm
Installing /usr/share/perl5/CPAN/Meta/History.pm
Installing /usr/share/perl5/CPAN/Meta/Prereqs.pm
Installing /usr/share/perl5/CPAN/Meta/Feature.pm
Installing /usr/share/perl5/CPAN/Meta/Spec.pm
Installing /usr/share/perl5/CPAN/Meta/Converter.pm
Installing /usr/share/perl5/CPAN/Meta/Validator.pm
Installing /usr/share/perl5/File/Copy/Recursive.pm
Installing /usr/share/perl5/ExtUtils/MM_QNX.pm
Installing /usr/share/perl5/ExtUtils/MM_Cygwin.pm
Installing /usr/share/perl5/ExtUtils/MM_Win95.pm
Installing /usr/share/perl5/ExtUtils/MM_VMS.pm
Installing /usr/share/perl5/ExtUtils/MM_BeOS.pm
Installing /usr/share/perl5/ExtUtils/MM_NW5.pm
Installing /usr/share/perl5/ExtUtils/MM_Any.pm
Installing /usr/share/perl5/ExtUtils/Manifest.pm
Installing /usr/share/perl5/ExtUtils/MM_VOS.pm
Installing /usr/share/perl5/ExtUtils/MM_DOS.pm
Installing /usr/share/perl5/ExtUtils/MM_Darwin.pm
Installing /usr/share/perl5/ExtUtils/testlib.pm
Installing /usr/share/perl5/ExtUtils/MM_AIX.pm
Installing /usr/share/perl5/ExtUtils/MM_UWIN.pm
Installing /usr/share/perl5/ExtUtils/Mkbootstrap.pm
Installing /usr/share/perl5/ExtUtils/MM_Unix.pm
Installing /usr/share/perl5/ExtUtils/MANIFEST.SKIP
Installing /usr/share/perl5/ExtUtils/Mksymlists.pm
Installing /usr/share/perl5/ExtUtils/MY.pm
Installing /usr/share/perl5/ExtUtils/MM.pm
Installing /usr/share/perl5/ExtUtils/MM_MacOS.pm
Installing /usr/share/perl5/ExtUtils/MM_OS2.pm
Installing /usr/share/perl5/ExtUtils/Liblist.pm
Installing /usr/share/perl5/ExtUtils/MM_Win32.pm
Installing /usr/share/perl5/ExtUtils/MakeMaker.pm
Installing /usr/share/perl5/ExtUtils/Liblist/Kid.pm
Installing /usr/share/perl5/ExtUtils/Command/MM.pm
Installing /usr/share/perl5/ExtUtils/MakeMaker/FAQ.pod
Installing /usr/share/perl5/ExtUtils/MakeMaker/Tutorial.pod
Installing /usr/share/perl5/ExtUtils/MakeMaker/Config.pm
Installing /usr/share/perl5/JSON/PP.pm
Installing /usr/share/perl5/JSON/PP/Compat5006.pm
Installing /usr/share/perl5/JSON/PP/Boolean.pm
Installing /usr/share/perl5/version/vpp.pm
Installing /usr/share/perl5/version/Internals.pod
Installing /usr/share/man/man1/instmodsh.1
Installing /usr/share/man/man3/ExtUtils::MakeMaker::Config.3pm
Installing /usr/share/man/man3/ExtUtils::MM_UWIN.3pm
Installing /usr/share/man/man3/ExtUtils::Mksymlists.3pm
Installing /usr/share/man/man3/CPAN::Meta::Converter.3pm
Installing /usr/share/man/man3/ExtUtils::MY.3pm
Installing /usr/share/man/man3/ExtUtils::Liblist.3pm
Installing /usr/share/man/man3/CPAN::Meta.3pm
Installing /usr/share/man/man3/ExtUtils::MM_AIX.3pm
Installing /usr/share/man/man3/ExtUtils::MakeMaker::FAQ.3pm
Installing /usr/share/man/man3/JSON::PP.3pm
Installing /usr/share/man/man3/version.3pm
Installing /usr/share/man/man3/ExtUtils::MM_VMS.3pm
Installing /usr/share/man/man3/ExtUtils::MM_Darwin.3pm
Installing /usr/share/man/man3/ExtUtils::MM_MacOS.3pm
Installing /usr/share/man/man3/ExtUtils::Mkbootstrap.3pm
Installing /usr/share/man/man3/ExtUtils::MM_Any.3pm
Installing /usr/share/man/man3/ExtUtils::MM_OS2.3pm
Installing /usr/share/man/man3/ExtUtils::MM_Cygwin.3pm
Installing /usr/share/man/man3/CPAN::Meta::YAML.3pm
Installing /usr/share/man/man3/ExtUtils::MakeMaker.3pm
Installing /usr/share/man/man3/CPAN::Meta::History.3pm
Installing /usr/share/man/man3/ExtUtils::MM_VOS.3pm
Installing /usr/share/man/man3/ExtUtils::MM_NW5.3pm
Installing /usr/share/man/man3/ExtUtils::Manifest.3pm
Installing /usr/share/man/man3/ExtUtils::MM_Win95.3pm
Installing /usr/share/man/man3/CPAN::Meta::Spec.3pm
Installing /usr/share/man/man3/ExtUtils::MM_Unix.3pm
Installing /usr/share/man/man3/ExtUtils::MM_QNX.3pm
Installing /usr/share/man/man3/ExtUtils::MakeMaker::Tutorial.3pm
Installing /usr/share/man/man3/ExtUtils::MM_DOS.3pm
Installing /usr/share/man/man3/JSON::PP::Compat5006.3pm
Installing /usr/share/man/man3/CPAN::Meta::Feature.3pm
Installing /usr/share/man/man3/JSON::PP::Boolean.3pm
Installing /usr/share/man/man3/ExtUtils::Command::MM.3pm
Installing /usr/share/man/man3/ExtUtils::MM.3pm
Installing /usr/share/man/man3/ExtUtils::testlib.3pm
Installing /usr/share/man/man3/Parse::CPAN::Meta.3pm
Installing /usr/share/man/man3/File::Copy::Recursive.3pm
Installing /usr/share/man/man3/CPAN::Meta::Prereqs.3pm
Installing /usr/share/man/man3/ExtUtils::MM_Win32.3pm
Installing /usr/share/man/man3/version::Internals.3pm
Installing /usr/share/man/man3/Version::Requirements.3pm
Installing /usr/share/man/man3/ExtUtils::MM_BeOS.3pm
Installing /usr/share/man/man3/CPAN::Meta::Validator.3pm
Installing /usr/bin/instmodsh
Appending installation info to /usr/lib64/perl5/perllocal.pod

No comments:

Google